section {
    width: 100%;
}
form {
    height: 100%;
}
/* ----消费抽奖-start--- */
.znq-top {
    position: relative;
}
.znq-backImg {
    width: 100%;
}
.znq-logo {
    position: absolute;
    left: 3%;
    top: 5%;
    width: 25%;
    opacity: 0.6;
}
.picScroll-top {
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.picScroll-top .bd ul {
    height: 100%;
    /* color: #fff; */
    padding: 0.417rem 0;
    font-size: 1rem;
    overflow: hidden;
    zoom: 1;
    height: 4.5rem;
}
.picScroll-top .bd ul li {
    text-align: left;
    zoom: 1;
    margin-bottom: 0.7rem;
}
.znq-iconBox {
    float: left;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: url(../image/WeChatSellGame/circle.png) no-repeat center left;
    background-size: 100%;
    margin-top: 0.5rem;
}
.znq-textBox {
    float: right;
    display: inline-block;
    width: 90%;
}
.znq-content {
    width: 100%;
    height: 100%;
    padding: 0 1.5rem 1rem;
    margin-bottom: 3rem;
}

.con-top {
    width: 100%;
}
.con-top-hyk{
    background-image: linear-gradient(180deg, #FFEFB5 0%, #FFDA7E 100%);
    padding: .8rem;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.con-top-kh{
    padding: 1rem;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.con-top-left {
    display: inline-block;
    width: 50%;
    color: #fff;
}

.con-top-left p {
    padding: 0;
    margin: 0;
}

.con-top-left p .con-top-left-card {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background: url(../image/WeChatSellGame/icon-card.png) no-repeat center center;
    background-size: 100%;
    vertical-align: middle;
    margin-left: 1rem;
}

.con-top-right {
    display: inline-block;
    width: 50%;
    vertical-align: inherit;
    float: right;
    /* padding-top: 0.8rem; */
    text-align: right;
}

.con-top-right .con-top-right-select {
    border: none;
    outline: none;
    background-image: linear-gradient(180deg, #FFEFB5 0%, #FFDA7E 100%);
}
.con-top-down{
    width: 1rem;
    height: 1rem;
    border-width: .5rem .5rem 0;
    border-style: solid;
    border-color: #AB8425 transparent transparent;
    vertical-align: unset;
    float: right;
    margin-top: .6rem;
}
.con-link{
    position: relative;
    height: 1rem;
}
.con-link-one,.con-link-two{
    position: absolute;
    top:-1rem;
    display: inline-block;
    width:1rem;
    height: 300%;
}
.con-link-one{
    left:20%;
}
.con-link-two{
    right:20%;
}
.con-link-one img,.con-link-two img{
    width:100%;
    height:100%;
}
.con-form {
    padding: 1rem;
    border-radius: 8px;
    max-height: 28.5rem;
    overflow: auto;
}
.con-form-label {
    display: inline-block;
    margin-right: 2%;
    width: 22%;
    font-weight: 600;
}

.con-form-kth {
    padding: 0.8rem;
    width: 73%;
    border-radius: 5px;
    outline-color: invert;
    outline-style: none;
    outline-width: 0px;
    border: 1px solid #ccc;
}

.con-form-btn {
    background-color: #f78017;
    padding: 0.5rem 4rem;
    color: #fff;
    border-radius: 5px;
}

.con-form .con-form-btnBox {
    text-align: center;
    margin: 2rem 0;
}

.con-form-list {
    border: 2px solid #fff5ea;
    padding: 0.5rem 1rem;
    margin-bottom: 0.417rem;
    border-radius: 0.417rem;
}

.con-form-list-fir {
    font-weight: 700;
    font-size: 1.1rem;
}

.con-form-list-bot {
    font-size: 1rem;
    color: #9b9b98;
}

.con-form-right {
    float: right;
}

.znq-number {
    margin: 1rem 0;
    color: #fff;
    text-align: center;
    font-size: 1.1rem;
}
.znq-btn {
    width: 100%;
    height: 5rem;
    line-height: 4.5rem;
    text-align: center;
    font-size: 1.3rem;
    background: url(../image/WeChatSellGame/bigBtn.png) no-repeat center center;
    background-size: 100%;
}

.znq-award-box {
    margin: 1rem 0;
}

.znq-award {
    display: inline-block;
    float: left;
    width: 32%;
    height: 5rem;
    line-height: 3rem;
    background: url(../image/WeChatSellGame/smallBtn.png) no-repeat center center;
    background-size: 100%;
    padding: 0.5rem;
    box-sizing: border-box;
    margin-left: 2%;
    text-align: center;
}

.znq-award:nth-of-type(1) {
    margin-left: 0%;
}

.znq-award>img {
    width: 30%;
}
.znq-rule-box {
    position: relative;
    padding: 1.8rem 0.8rem 0.8rem;
    border-radius: 0.8rem;
}
.znq_zjjl_bag{
    position: absolute;
    left: -4%;
    top: -2%;
    width: 108%;
    height: 2rem;
    background: url(../image/WeChatSellGame/zhongjiang.png) no-repeat;
    background-size: 100%;
}
.znq_zjjl{
    text-align: center;
}
.znq_zjjl_icon{
    display: inline-block;
    width: 3rem;
}
.znq_zjjl_icon img{
    width: 100%;
    height: 100%;
}
.znq-rule {
    border-radius: 0.416rem;
    padding: 0.833rem 0.6rem;
}

.znq-rule p {
    font-size: 1rem
}

.znq-rule p:nth-of-type(1) {
    font-size: 1.2rem;
}

.znq_title {
    width: 100%;
}

.znq_title_fz {
    font-size: 0.8rem;
}

.znq_title span {
    float: left;
    display: inline-block;
    text-align: center;
    font-size: 1rem;
}

.znq_title_name {
    width: 16%;
}

.znq_title_card {
    width: 30%;
}

.znq_title_num {
    width: 24%;
}

.znq_title_pbone {
    width: 30%;
}

.con-form .con-check {
    line-height: 100%;
}

.con-check .con-form-list-left span {
    display: inline-block;
}

.con-check .con-form-list-left span:nth-of-type(1) {
    padding: 0.5rem 0rem;
    border-radius: 2rem;
    font-size: 1.1rem;
}

.con-check .con-form-list-left span:nth-of-type(2) {
    width: 30%;
    float: right;
    position: relative;
    text-align: right;
    padding: 0.5rem 0;
}

.con-form-list-left {
    width: 80%;
    display: inline-block;
}

.con-check .con-form-list-right {
    padding: 0 1rem 0 0;
}

.con-form-list-right {
    float: right;
    width: 15%;
    display: inline-block;
    text-align: center;
    line-height: 100%;
    vertical-align: text-bottom;
    padding: 1rem;
}

.inputOut {
    display: inline-block;
    width: 25px;
    height: 25px;
    box-sizing: border-box;
    border-radius: 50%;
    position: relative;
}

.inputOut input {
    display: none;
}

.inputOut img {
    width: 100%;
}

.groupChecked span::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #fe9014;
    transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    -o-transform: rotate(-50deg);
    -webkit-transform: rotate(0deg);
    border-radius: 50%;
    border: 1px solid #FFB541;
    position: absolute;
    top: -3%;
    left: -3%;
}

.groupChecked span::after {
    content: '';
    display: inline-block;
    border: 0.15rem solid #fff;
    border-top-width: 0;
    border-right-width: 0;
    width: 15px;
    height: 10px;
    transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    -o-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    position: absolute;
    top: 25%;
    left: 24%;
}

/* ----1消费抽奖-end--- */

/* ----2消费抽奖大转盘-start--- */
.turn_section {
    width: 100%;
    height: 100%;
}
.turn_top {
    position: relative;
    width: 100%;
}
.turn-backImg {
    width: 100%;
}
.turn_time {
    position: absolute;
    left: 50%;
    bottom: 5%;
    width: 100%;
    text-align: center;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
}

.turn_middle {
    text-align: center;
    padding: 7.5% 0 0 0;
}

.turn_midCont {
    position: relative;
    display: inline-block;
    width: 96%;
    margin-bottom: 2rem;
}

.turn_midTurn {
    width: 96%;
    margin: 0 auto;
    border-radius: 50%;
}

.turn_midBut {
    position: absolute;
    top: 48%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translate(-50%, -50%);
    width: 25%;
    height: 32%;
    background: url(../image/WeChatSellGame/zhixiangjianntou.png) no-repeat;
    background-position: center 0%;
    background-size: 100%;
}
.turn_Turn_bot{
    width: 70%;
    position: absolute;
    bottom: -3%;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: -1;
}
.turn_midButCen {
    width: 7.967rem;
    height: 7.967rem;
    position: absolute;
    left: 50%;
    top: 55%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.turn_midText {
    width: 100%;
    text-align: center;
    margin-top: 1rem;
}
.turn_midText p{
    display: inline-block;
    width: 60%;
    padding: .5rem;
    border-radius: 40px;
}
.turn_bottom {
    width: 100%;
    text-align: center;
    padding: 0 1.5rem;
    top: -2rem;
    min-height: 12rem;
}

.turn_botImg {
    width: 100%;
    height: 2.16rem;
    line-height: 3.16rem;
    text-align: center;
}

.turn_botCont {
    display: inline-block;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    margin-top: 1rem;
    padding: 1rem;
    border-radius: .8rem;
}
.turn_pop_cont_top{
    position: absolute;
    left: -6%;
    top: -24%;
    z-index: 99999;
    width: 112%;
}
.turn_pop_cont_top img{
    width: 100%;
}
.turn_pop_zj_top{
    position: absolute;
    left: -6%;
    top: -82%;
    z-index: 99999;
    width: 112%;
}
.turn_pop_zj_top img{
    width: 100%;
}
.turn-content-tis{
    position: absolute;
    left:50%;
    top:44%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.turn-content-zj-tis{
    position: absolute;
    left:50%;
    top:80%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.turn_content {
    margin-top: 1rem;
}
.turn_thanks {
    padding: 0 25%;
    margin-top: 1rem;
}
.turn_thanks img{
    width: 100%;
}
.turn_thanks_tips{
    margin-top: 1rem;
}
.turn_userInfo {
    display: inline-block;
    width: 100%;
    padding: 7px 0;
}
.turn_userInfo input {
    display: inline-block;
    width: 84%;
    vertical-align: super;
    box-sizing: border-box;
    padding: .8rem 1rem;
    border-radius: .5rem;
}
.turn-content-img {
    width: 78%;
    padding: 0;
    padding-top: 1.5rem;
}
/* ----2消费抽奖大转盘-end--- */

/* ----3消费抽奖点击开奖-start--- */
.turn_click_section {
    width: 100%;
    background: url("../image/WeChatSellGame/pic_01.png") center center no-repeat;
    background-size: 100%;
}

.turn_click_top {
    position: relative;
    width: 100%;
    height: 15.33rem;
}

.time {
    position: absolute;
    left: 50%;
    bottom: 5%;
    width: 100%;
    text-align: center;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
}

.turn_click_middle {
    text-align: center;
    height: 100%;
    width: 100%;
}

.turn_click_midCont {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 40%;
    margin-bottom: 2rem;
    text-align: center;
}

.turn_click_midText {
    margin-bottom: 10%;
    color: #fff;
}

.turn_click_midText span {
    color: rgb(255, 240, 0);
}

.turn_click_midTurn {
    width: 70%;
    margin: 0 auto;
}

.turn_click_midBut {
    position: absolute;
    top: 20%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60%;
    height: 30%;
}

.turn_click_bottom {
    position: relative;
    width: 100%;
    text-align: center;
}

.turn_click_botImg {
    width: 70%;
    height: 4.16rem;
    line-height: 3.16rem;
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -9%;
    background: url('../image/WeChatSellGame/pic_06.png') no-repeat;
    background-position: center 0%;
    background-size: 100%;
    color: #fff;
}

.turn_click_botCont {
    display: inline-block;
    width: 80%;
    padding: 2.5rem 2rem 1.5rem;
    text-align: left;
    box-sizing: border-box;
    background-color: #dd4134;
    border-radius: 10px;
    color: #fff;
    margin-top: 1rem;
}

.turn_click_giftBox {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
}
.turn_click_content {
    font-size: 1.1rem;
}
.turn_click_content:nth-last-of-type(1) {
    margin-bottom: 2rem;
}
.turn_click_btn {
    border-radius: 0;
    background: none;
    color: #fff;
    border-top: 1px solid #ddd;
    padding: 0.8rem 0;
}
.turn-new-content-img {
    padding: 0;
}
/* ----3消费抽奖点击开奖-end--- */

/* ----4消费抽奖游戏公共弹窗-start--- */
.pop-box .pop-content{
    top: 35%;
    overflow: visible;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
.pop-box .pop-content-img{
    padding: 1rem 0 1rem 0;
}
.pop-content .btn-color-box .know-color-btn{
    width: 84%;
}
.pop-box .pop-content .btn-color-box{
    margin-top: 1rem;
}
/* ----4消费抽奖游戏公共弹窗-end--- */




/* 5中奖查询 */
.draw_query_list {
    background: #fff;
    border-bottom: 1px solid #ededed;
    width: 100%;
}

.draw_query_list:last-child {
    border: 0;
}

.draw_query_list_l {
    float: left;
    width: 20%;
    text-align: center;
    height: 5rem;
    line-height: 5rem;
}

.draw_query_list_m {
    float: left;
    width: 60%;
    padding-top: .7rem;
    height: 5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.draw_query_list_r {
    float: left;
    width: 20%;
    height: 5rem;
    padding-top: .7rem;
    text-align: center;
}

.img_medal {
    width: 2.5rem;
    margin-top: 0;
}

.img_raw_query {
    width: 3rem;
    margin-top: 1rem;
    float: right;
    margin-right: 1rem;
}

.draw_query_list_m label {
    font-size: 1.1rem;
    line-height: 1.1rem;
    font-weight: 600;
    position: relative;
    top: -.1rem;
    margin-bottom: .8rem;
}

.draw_query_list_m span {
    color: #ed6911;
    font-size: 1.1rem;
    margin-left: 1.2rem;
}

.draw_query_list_m p {
    font-size: .98rem;
    line-height: .98rem;
    margin-top: .6rem;
}

.draw_query_list_m p i {
    margin-left: .7rem;
}

.draw_query_list_m em {
    color: #a0a0a0;
    font-size: 1rem;
    line-height: 1rem;
}
.draw_query_none{
    position:absolute;
    width:100%;
    top:30%;
    text-align:center;
}
.draw_query_none p{
    font-size:1.25rem;
    color:#999;
    line-height:2.4rem;
}
.img_draw_query_none{
    width:8rem;
}
/* 5中奖查询-end */

/* 6中奖详情 */
.draw_detal {
    margin: 1.5rem;
    border-radius: 10px;
}

.draw_detal_img {
    text-align: center;
    padding: 1.2rem 0 .9rem;
}

.img_draw_detal {
    width: 5rem;
}

.draw_detal_prize {
    text-align: center;
}

.draw_detal_prize label {
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-bottom: .6rem;
    font-weight: 400;
}

.draw_detal_prize p {
    font-size: 1.1rem;
    line-height: 1.8rem;
}

.draw_detal_QR {
    width:100%;
    max-width: 14rem;
    margin: 0 auto;
    padding: .3rem;
    border:none;
}
.draw_detal_QR .number{
    text-align:center; 
    margin-bottom: 0.5rem;
}
#draw_detal_qrImg {
    text-align:center;
}
.draw_detal_QR_num {
    position: relative;
    text-align: center;
    padding-top: .8rem;
}
.draw_detal_span{
    position: absolute;
    top:-1rem;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
}
.draw_detal_span:nth-child(1){
    left: -1rem;
}
.draw_detal_span:nth-child(2){
    right: -1rem;
}
.draw_detal_QR_num label {
    font-size: 1rem;
    line-height: 2rem;
    padding: .2rem 2rem;
    border-radius: 2rem;
}

.draw_detal_QR_num p {
    font-size: 1.1rem;
    line-height: 1.1rem;
    padding: .8rem 0;
}

.img_draw_detal_QR {
    width: 100%;
}

.draw_detal_list {
    margin:1.5rem;
    border-radius: 10px;
}

.draw_detal_tit {
    padding: 1rem;
}

.img_draw_detal_arr {
    float: right;
    width: 1.6rem;
}

.draw_detal_nr {
    padding: 1rem;
    position: relative;
}

.draw_detal_nr:last-child {
    border: 0;
}

.img_draw_detal_arr_r {
    position: absolute;
    width: .7rem;
    top: 50%;
    right: 1.1rem;
    margin-top: -.6rem;
}

.draw_detal_nr label {
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-bottom: .8rem;
    font-weight: 400;
}

.draw_detal_nr p,
.draw_detal_nr i,
.draw_detal_nr em {
    font-size: 1rem;
    line-height: 1rem;
}

.draw_detal_nr p {
    margin: .6rem 0;
}

.draw_chances {
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: .6rem 0;
}

/* 6中奖详情-end */

/* 7排行榜 */
.draw_ranking{
    margin:0 1rem 4rem;
    border-radius: .8rem;
    overflow: hidden;
}
.draw_ranking_tit {
    padding: 1rem 1rem;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.draw_ranking_tit label {
    float: left;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 400;
}

.draw_ranking_list {
    clear: both;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 100%;
    padding: .6rem 1rem;
}
.draw_ranking_list:nth-child(odd){
    background: #FFF6E1;
}
table tr:nth-child(even){
    background: #fff;
}

.draw_ranking_list label {
    float: left;
    font-size: 1rem;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.draw_label_fir{
    margin-left: 0;
    margin-right: 3%;
    width :12%;
}
.draw_label_sec{
    margin-left: 0;
    margin-right: 3%;
    width :30%;
}
.draw_label_thir{
    margin-left: 0;
    margin-right: 3%;
    width :20%;
}
.draw_label_four{
    margin-left: 0;
    width :28%;
}
.draw_none{
    padding-top:20%;
    padding-bottom:25%;
    text-align:center;
}
.draw_none p{
    font-size:1.25rem;
    color:#999;
    line-height:2.4rem;
}
.img_draw_none{
    width:8rem;
}
/* 7排行榜-end */

/* 8奖项展示-start */
.fans_coupon_top{
    padding: 1rem 1rem 0;
}
.fans_coupon_list{
    margin: 0 1.2rem 1.2rem;
    padding:1.2rem;
    border-radius: 12px;
}
.fans_coupon_nr{
    width:48%;
    text-align: center;
    padding-top: .5rem;
    border-radius: 12px;
    margin-top: 1rem;
}
.fans_coupon_nr:nth-child(1),
.fans_coupon_nr:nth-child(2){
    margin-top: 0rem;
}
.fans_coupon_nr:nth-child(odd){
    margin-right: 4%;
}
.fans_coupon_nr p{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding: .2rem .5rem;
    box-sizing: border-box;
}
.img_fans_coupon{
    width: 90%;
}
.fans_coupon_nr .fans_grade{
    width:100%;
    padding: .5rem 0;
    border-radius:0px 0px 12px 12px;
}
.fans_rule_box {    
    padding: 0.1rem 1.2rem;
    border-radius: 0.416rem;
    margin-top: 4rem;
}
.fans_rule_name{
    position: absolute;
    left:50%;
    top:-12%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: inline-block;
    padding:.8rem 1.5rem;
    border-radius: 5rem;
    z-index: 1;
}
.fans_rule {
    position: relative;  
    border-radius: 0.416rem;
    padding: 2.8rem 1.2rem 1.2rem;
    min-height:8.5rem;
}
.fans_rule p {
    font-size: 1rem
}
.fans_rule p:nth-of-type(1) {
    font-size: 1.2rem;
}
/* 8奖项展示-end */